{% extends "layout.html" %}
{% block page_content %}
    {% with name="rahul sharma" %}
        Hello {{ name }}
    {% endwith %}
    <section>
        <h2>This is the content of the home page.</h2>
    </section>
{% endblock %}